RubyGems Navigation menu

macros4cuke 0.5.17

Expand Cucumber with macro-steps.

Versions:

  1. 0.5.17 - August 18, 2019 (57 ko)
  2. 0.5.16 - January 04, 2019 (57 ko)
  3. 0.5.15 - December 21, 2016 (56,5 ko)
  4. 0.5.14 - March 16, 2016 (56,5 ko)
  5. 0.5.13 - June 19, 2015 (57 ko)
Voir toutes les versions (91)

Dépendances de Runtime (1):

  • cucumber >= 3.0
  • Dépendances de Development (3):

  • rake >= 10.0.0
  • rspec >= 3.0.0
  • simplecov >= 0.8.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dimitri Geshef

    Total de contrôle SHA 256:

    6a495b36174469dada0ce049195793d770939a6b024f0c23c335495884eea517

    Total de téléchargements 191 794

    Pour cette version 1 115

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.3.0

    Liens: